bzr 2.6.0+bzr6595-4 source package in Debian

Changelog

bzr (2.6.0+bzr6595-4) unstable; urgency=medium


  * For autopktest, install python-{medusa,lzma,meliae,pycurl} to avoid
    skipping tests.
  * Allow autopkgtest to output to standard error.

 -- Jelmer Vernooij <email address hidden>  Fri, 18 Jul 2014 00:04:57 +0200

Upload details

Uploaded by:
Debian Bazaar Maintainers on 2014-07-18
Uploaded to:
Sid
Original maintainer:
Debian Bazaar Maintainers
Architectures:
any all
Section:
vcs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
bzr_2.6.0+bzr6595-4.dsc 2.6 KiB c1da533a69df3427c24c18a4a83915de97ad2b3ddf9ca9120fb13f1f6e21d2ec
bzr_2.6.0+bzr6595.orig.tar.gz 10.4 MiB 0016ae484fa08afad9c13ba83871ab424ff0151dee30064af9dd355ec65bdcec
bzr_2.6.0+bzr6595-4.debian.tar.xz 38.9 KiB c2da82c969dd23ebd0b044f3aeadc58403b0cb83f53b01f1487f5e58b87ef65e

No changes file available.

Binary packages built by this source